package com.njcn.prepare.harmonic.service.mysql.line;

import com.njcn.prepare.harmonic.pojo.param.LineParam;

/**
 * @author xiaoyao
 * @version 1.0.0
 * @createTime 2022/11/3 11:02
 */
public interface HarmonicGeneralService {

    void generalData(LineParam lineParam);

    void generalDataToMysql(LineParam lineParam,String time);
}
